.u-section-1 .u-sheet-1 {
  min-height: 128px;
}

.u-section-1 .u-text-1 {
  margin: 21px auto 32px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 428px;
}

.u-section-2 .u-image-1 {
  height: 428px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 471px;
  }
}